[project]
name = "jingrow"
version = "1.0.0"
requires-python = ">=3.10"
dependencies = [
    "fastapi==0.104.1",
    "uvicorn[standard]==0.24.0",
    "python-multipart==0.0.6",
    "pydantic>=2.7.0",
    "pydantic-settings>=2.0.0",
    "qdrant-client==1.15.1",
    "requests==2.31.0",
    "pytz>=2023.3",
    "APScheduler>=3.10.4",
    "redis>=5.0.0",
    "dramatiq",
    "dramatiq[watch]",
    "websocket-client>=1.8.0",
    "Pillow>=10.0.0",
    "Jinja2>=3.1.0",
]
